.btn {
    border: none;
    outline: none;
    cursor: pointer;
    color: white;
    font-weight: 600;
    height: rem(56);
    font-size: rem(16);
    line-height: rem(24);
    padding: rem(4) rem(36);
    user-select: none;
    text-align: center;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-flex;
    column-gap: rem(8);
    border-radius: rem(40);
    background: var(--orange);
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    transition: var(--transition-time);

    &:hover {
        color: white;
        text-decoration: none;
        background: var(--orange-hover);
        transition: var(--transition-time);
    }

    &:active {
    }

    &:focus,
    &.focus {
        outline: 0;
    }

    span {
        display: inline-block;
    }

    i {
        font-size: 0;
        line-height: 0;
        display: inline-block;
        height: rem(24);
    }
}

.btn-lg {
    height: rem(60);
    font-size: rem(16);
    line-height: rem(24);
    text-transform: uppercase;
}
